package com.qmth.teachcloud.common.domain;

/**
 * @Description: 同步云阅卷参数
 */
public class SyncDataDomain {

    String hostUrl;

    String examSaveUrl;

    String studentSaveUrl;

    String cardUploadUrl;

    public String getHostUrl() {
        return hostUrl;
    }

    public void setHostUrl(String hostUrl) {
        this.hostUrl = hostUrl;
    }

    public String getExamSaveUrl() {
        return examSaveUrl;
    }

    public void setExamSaveUrl(String examSaveUrl) {
        this.examSaveUrl = examSaveUrl;
    }

    public String getStudentSaveUrl() {
        return studentSaveUrl;
    }

    public void setStudentSaveUrl(String studentSaveUrl) {
        this.studentSaveUrl = studentSaveUrl;
    }

    public String getCardUploadUrl() {
        return cardUploadUrl;
    }

    public void setCardUploadUrl(String cardUploadUrl) {
        this.cardUploadUrl = cardUploadUrl;
    }
}
